/*
First do the AI default styles
*/

/* In strict mode, the viewport is auto - as much as needed so change it */

html, body {
	height: 100%;
}

/* Default page and font stuff */

body {
	padding: 0;
	background: #FFFFFF;
	margin: 0 auto 0 auto;
	text-align: center;
}

body, p, td, ol, ul, li, dl, dt, dd, blockquote, h1, h2, h3, h4, div {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

textarea, pre, tt, code, kbd, samp {
	font-family: monospace;
	font-size: 12px;
}

/* Default alignment */

p, td, ol, ul, li, dl, dt, dd, blockquote, div {
	text-align: left;
	font-weight: normal;
}

td {
	vertical-align: top;
}

li {
	vertical-align: middle;
	line-height: 1.2em;
}

/* Heading styles */

h1, h2, h3, h4 {
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #000000;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 15px;
}

h3 {
	font-size: 13px;
}

h4 {
	font-size: 12px;
}

/* White space rules */

h1, h2, h3, h4, p, ul, ol, blockquote, hr, .para, .form, table.gallery, .nav, .mag {
	padding: 0;
	margin: 0;
	margin-bottom: 0.6em;
}

li {
	padding: 0;
	margin: 0;
	margin-bottom: 0.4em;
}

p + h2, ul + h2, table + h2, div + h2, blockquote + h2, hr + h2 {
	margin-top: 1.2em;
	margin-bottom: 0.3em;
}

p + h3, ul + h3, table + h3, div + h3, blockquote + h3, hr + h3 {
	margin-top: 1.2em;
	margin-bottom: 0.3em;
}

p + h4, ul + h4, table + h4, div + h4, blockquote + h4, hr + h4 {
	margin-top: 1.2em;
	margin-bottom: 0.2em;
}

ul, ol, dd {
	margin-left: 2em;
}

blockquote {
	font-style: italic;
	margin-left: 1em;
	margin-right: 1em;
}

span.author {
	font-style: italic;
	font-size: 90%;
	font-weight: bold;
}

/* Other misc stuff */

hr {
	height: 1px;
	border: none;
	color: #000000;
	background: #000000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

img {
	border: none;
}

a {
	text-decoration: underline;
	color: #C73212;
}

a:hover {
	text-decoration: underline;
	color: #C73212;
}

a.current {
	text-decoration: none;
	color: #C73212;
}

a:hover.current {
	text-decoration: underline;
	color: #C73212;
}

/* Some default useful classes */

.highlight {
	color: #FF0000;
}

.greyout {
	color: #C0C0C0;
}

div.img-right, div.img-left, div.img-center, .img {
	margin-bottom: 0.8em;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.img {
	padding-left: 10px;
	padding-right: 10px;
}

div.img-right {
	float: right;
	clear: right;
	margin-left: 10px;
}

div.img-right img, div.img-left img, div.img-center .img {
	margin-bottom: 0.4em;
}

div.img-left {
	float: left;
	clear: left;
	margin-right: 10px;
}

div.img-center {
	margin-left: auto;
	margin-right: auto;
}

table.form {
	margin-bottom: 0.3em;
}

table.form td {
	padding: 0 0.5em 0.5em 0;
}

input, select, textarea, div.button {
	border-color: #CBC9BB;
	background: #FFFFFF;
	color: #2D2D2D;
	border-width: 1px;
	border-style: solid;
}

input, textarea {
	padding-left: 3px;
	padding-right: 3px;
}

.button, input[type="button"], input[type="submit"], input[type="reset"] {
	border-color: #CBC9BB;
	background: #D8C88A;
	color: #C73212;
	font-weight: normal;
	margin-right: 10px;
}

.nav {
	font-size: 11px;
}

.inline {
	display: inline;
	vertical-align: bottom;
}


.block {
	display: block;
}

img.fixpng {
	behavior: url("/fixpng.htc");
}
